.create-chat-button {
  position: absolute;
  bottom: 10vh;
  right: 5vw;
  height: 5vw;
  width: 5vw;
  background: rgb(149, 57, 240);
  background: linear-gradient(
    90deg,
    rgba(149, 57, 240, 1) 0%,
    rgba(160, 57, 244, 1) 100%
  );
  border-radius: 50%;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
  font-size: 1.8vw;
  transition: all 0.4s;
}

.create-chat-button:hover {
  bottom: 8vh;
}

.create-chat-button-plus-icon {
  color: #fff;
}
